Article ID: 112741, created on Nov 7, 2011, last review on Aug 12, 2014

  • Applies to:
  • Operations Automation 5.3

Known Issues

After Installing "June, 2011 Cumulative Update" for OCS 2007 R2, Users Are Not Able to Connect Using Office Communicator

This is a known issue with the June 2011 Cumulative Update for OCS 2007 R2; refer to the Knowledgebase article https://kb.odin.com/en/112406 for more details and resolution instructions.

Blank Page Is Displayed Instead of OWA Login Screen After Exchange 2010 SP1 Rollup 5 Installation

This is a known issue with Exchange 2010 SP1 Rollup 5; see the https://kb.odin.com/en/112409 Knowledgebase article for more details and resolution instructions.

Known Issues for Cloud Infrastructure

See this KB article for a list of Cloud Infrastructure issues.

If POA Is Integrated with PBA, PBA 5.1 Is Required to Successfully Upgrade POA to Version 5.3

If POA is integrated with PBA, then PBA should be upgraded to the 5.1 version before you start upgrading POA to the 5.3 version.

Preconfiguration for Disk I/O Resource Needed in PBA

If you have POA integrated with PBA, the Disk I/O unit of measure should be registered in PBA before creating the service template.

To register the Disk I/O unit of measure, log in to PBA Control Panel, and then go to Top > Product Director > Resource Manager > Units of Measure and create the unit of measure with the name Mbps and ID MBps (case sensitive).

Beginning with PBA 5.1.6, the MBps unit of measure will already be present in PBA and you will not need to create it.

Login to IMP Webmail Fails

Login to IMP webmail sometimes fails: when clicking "Open Web Mail" in the Mailboxes screen, the IMP "Login failed" page is shown.

SharePoint Site Cannot Be Created

A SharePoint site cannot be created if the subscription doesn't contain free IP addresses, but the activation parameter "Assign Exclusive IP during provisioning" has a value of "Yes."

After Open-Xchange Server Upgrade to Version 6.20, User Cannot Log in to Open-Xchange UI

After an Open-Xchange Server upgrade to version 6.20, it is impossible to log in to the Open-Xchange UI. See the https://kb.odin.com/en/113411 Knowledgebase article for more details and resolution instructions.

Do NOT Perform/Schedule any Hosted Exchange 2007 to Hosted Exchange 2010 Transitions on POA 5.3 and POA 5.3.x Versions Earlier than 5.3.10

Reason: POA bug POA-68685 (OAB is not downloading after subscription is migrated to Exchange 2010) is fixed in POA 5.3.10.

This bug will break OAB downloading for both migrated and new customers, so 5.3.10 should be considered as the only 5.3 build for which transition is possible.

Error occurs when upgrading from POA 5.2.15 to POA 5.3

Upgrade action 11000_check_php_rpms may fail with error:
Exception: Third party PHP rpm(s) php44-pear-4.4.9-4_1.pem  was found on host #<Hosti ID>.
Please either ignore current exception (but you have to check/fix PHP configuration on
all web servers manually) or remove this rpm(s)
If such error occured then one may just ignore it (pressing I key).

a8cdca46e4357a6e38fded820770e272 5356b422f65bdad1c3e9edca5d74a1ae 2554725ed606193dd9bbce21365bed4e caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF